<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="71">
    <author>LR Modding</author>
    <version>1.0.0.0</version>
    <title>
        <en>John Deere 2100 Ripper Modified</en>
        <de>John Deere 2100 Aufreißer Modifiziert</de>
    </title>
    <description>
        <en>
    <![CDATA[John Deere 2100 Ripper Modified
Specs:

Model: 2100 Ripper Nodified
Working width:8.6 Meter(26,3ft)
Working speed:8 and 15
Price: USD $39.281
Power requirement: 450 HP
 ]]>
        </en>
        <de>
<![CDATA[John Deere 2100 Aufreißer Modifiziert

Spezifikationen:

Modell: 2100 Ripper nodifiziert
Arbeitsbreite: 8,6 Meter (26,3ft)
Arbeitsgeschwindigkeit: 8 und 15
Preis: 39,281 €
Leistungsbedarf: 450 PS
]]>
        </de>

    </description>
    <iconFilename>icon.png</iconFilename>
    <multiplayer supported="true"/>

    <storeItems>
        <storeItem xmlFilename="JohnDeere2100.xml"/>		
    </storeItems>
	
</modDesc>
